Jump to content

eScripts not working


Fallen36

Recommended Posts

I'm wanting to play BG2 after a long long time of not playing and I've heard that escripts is the way to go for another play though. I have been trying to install them for a long time and it's not working. The escripts show up in game but they don't do anything. While installing I got these errors.

 

 

Installing [eSeries v1.8]

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Appending to files ...

Copying and patching 7 files ...

ERROR: parsing [eseries/build1.8/baf/eArcher.baf.BAF]: Parsing.Parse_error

ERROR: parsing [eseries/build1.8/baf/eFighter.baf.BAF]: Parsing.Parse_error

ERROR: parsing [eseries/build1.8/baf/eMage.baf.BAF]: Parsing.Parse_error

ERROR: parsing [eseries/build1.8/baf/eMulti.baf.BAF]: Parsing.Parse_error

ERROR: parsing [eseries/build1.8/baf/ePriest.baf.BAF]: Parsing.Parse_error

ERROR: parsing [eseries/build1.8/baf/ePureF.baf.BAF]: Parsing.Parse_error

ERROR: parsing [eseries/build1.8/baf/eThief.baf.BAF]: Parsing.Parse_error

Appending to files ...

Copying and patching 1 file ...

Copying and patching 15 files ...

 

 

 

SUCCESSFULLY INSTALLED eSeries v1.8

 

I am only running BG2 SoA not the expansion. I also have the BG2 Fixpack for the detectable spells installed and I installed it before the escripts.

 

Thanks for the help, I'm going crazy!

 

-Fallen36

Link to post
I am only running BG2 SoA not the expansion.
This could be the issue, though I thought the Fixpack added most of the ToB scripting syntax. You might want to post your full .DEBUG log from the install, to see what the parse errors actually are.
Link to post

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...